body {padding-left: 100px; padding-right: 200px; background: #ffffff; font-family: "arial", sans-serif; color: #666666}
img.little {border: 0px solid #ffffff}
p.image_links {white-space:nowrap}
p.about {font-style: strong}

p.copyright {font-size: smaller; padding-top: 40px; color:#121212}

p.linklist {font-size: small; padding-top: 20px; padding-bottom: 20px; color:#555555}

a:link {color:#666666; text-decoration:none}
a:visited {color:#707070; text-decoration:none}
a:focus, a:hover, a:active {color:#ACACAC; text-decoration:none; fontweight:bold}